﻿Copyright (c) (2016) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe AD105A (1 year) VER /5730+52120+COIL3KA
DATE:                  2016-07-11 16:07:14
AUTHOR:                Fluke Corporation
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       12
NUMBER OF LINES:       190
CONFIGURATION:         Fluke 5730A
CONFIGURATION:         Fluke 52120A on channel 1
CONFIGURATION:         Fluke 52120A/COIL3KA
=============================================================================
#
#  Procedure Author:
#        KH, DAC
#
#  Model(s) Covered:
#        Amprobe AD105A
#        Meterman AD105
#        Wavetek AD105
#
#  Source:
#        Wavetek Meterman AD105
#        Operators Manual
#        PN 1585744 March 2004
#
#        Wavetek Meterman Data Sheet
#        PN 1646267 6/2005 D-US-N Rev B
#
#   Per the Wavetek Meterman AD105 Data Sheet
#   A 1% rdg. "Position Error" tolerance has been added to all current tests.
#
#  Compatibility:
#        MET/CAL 8.2.3 or later
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R   Q N              P                            A        V

  1.002  IF           0
  1.003  IEEE         [@DMM]
  1.004  ENDIF

  1.005  IF           NOT(VERSIONCHECK("8.2.3"))
  1.006  END
  1.007  ENDIF

  1.008  HEAD         PRELIMINARY INSTRUCTIONS
  1.009  CALL         Sub Display Copyright
  1.010  CALL         Sub Select Failed Test Mode
  1.011  CALL         Sub Select Guardbanding & Ver Method

  1.012  RSLT         =
  1.013  HEAD         {DC CURRENT}
  1.014  RSLT         =
  1.015  HEAD         -2{400 A Range}
  1.016  TARGET       -p
  1.017  DISP         Press ON/OFF button to turn on UUT.
  1.018  DISP         Connect the 52120A to the 52120A/COIL3KA as follows:
  1.018  DISP
  1.018  DISP         [32]         52120A               52120A/COIL3KA
  1.018  DISP         [32] HI CURRENT OUTPUT HI <-----> Red Terminal
  1.018  DISP         [32] HI CURRENT OUTPUT LO <-----> Black Terminal
  1.018  DISP         [32] OPTION POWER OUTPUT  <-----> Fan Cable (on bottom)
  1.018  DISP
  1.019  DISP         Open the clamp, close it around the center of the
  1.019  DISP         52120A/COIL3KA.
  1.020  DISP         Press the DCA AUTO ZERO BUTTON.
  1.021  WAIT         -t 0:04 Please Wait... DC Zero Settling.
  1.022  5730A        CurrentTerminal = 52120A_High; Coil = 52120A/COIL3KA
  1.022  5730A        +Current = +95.0 A
  1.023  TARGET       -m
  1.024  MEMI         Enter UUT reading in amps DC:
# A 1% rdg. "Position Error" tolerance has been added to each current test.
  1.025  MEMCX  400   95.0A          2.9% 0.8U 1%

  2.001  5730A        CurrentTerminal = 52120A_High; Coil = 52120A/COIL3KA
  2.001  5730A        +Current = +200.0 A
  2.002  TARGET       -m
  2.003  MEMI         Enter UUT reading in amps DC:
  2.004  MEMC   400   200.0A         1.9% 0.5U 1%

  3.001  RSLT         =
  3.002  HEAD         -2{1000 A Range}
  3.003  TARGET       -p
  3.004  5730A        CurrentTerminal = 52120A_High; Coil = 52120A/COIL3KA
  3.004  5730A        +Current = +400 A
  3.005  TARGET       -m
  3.006  MEMI         Enter UUT reading in amps DC:
  3.007  MEMCX  1000  400A           2.9% 5U 1%

  4.001  5730A        Standby

  4.002  RSLT         =
  4.003  HEAD         {AC CURRENT}
  4.004  RSLT         =
  4.005  HEAD         -2{400 A Range}
  4.006  TARGET       -p
  4.007  DISP         Press the DC/AC button to select the AC (A~).
  4.008  5730A        CurrentTerminal = 52120A_High; Coil = 52120A/COIL3KA
  4.008  5730A        +Current = 40.0 A; Frequency = 55 Hz
  4.009  TARGET       -m
  4.010  MEMI         Enter UUT reading in amps AC:
  4.011  MEMCX  400   40.0A          1.9% 0.8U 1%  55Hz

  5.001  5730A        CurrentTerminal = 52120A_High; Coil = 52120A/COIL3KA
  5.001  5730A        +Current = 380.0 A; Frequency = 55 Hz
  5.002  TARGET       -m
  5.003  MEMCX  400   380.0A         1.9% 0.7U 1%  55Hz

  6.001  RSLT         =
  6.002  HEAD         -2 400 A Range:{ PEAK HOLD}
  6.003  TARGET       -p
  6.004  5730A        CurrentTerminal = 52120A_High; Coil = 52120A/COIL3KA
  6.004  5730A        +Current = 380.0 A; Frequency = 55 Hz
  6.005  DISP         Press the PEAK HOLD button.
  6.006  TARGET       -m
  6.007  MEMI         Enter UUT reading in Amps AC:
  6.008  MEMCX        380.0A         3% 1U 1%      55Hz

  7.001  DISP         Press the PEAK HOLD button (Release HOLD).

  7.002  RSLT         =
  7.003  HEAD         -2{1000 A Range}
  7.004  TARGET       -p
  7.005  5730A        CurrentTerminal = 52120A_High; Coil = 52120A/COIL3KA
  7.005  5730A        +Current = 400 A; Frequency = 55 Hz
  7.006  TARGET       -m
  7.007  MEMI         Enter UUT reading in Amps AC:
  7.008  MEMCX        400A           2.9% 5U 1%    55Hz

  8.001  HEAD         -2 1000 A Range:{ PEAK HOLD}
  8.002  TARGET       -p
  8.003  5730A        CurrentTerminal = 52120A_High; Coil = 52120A/COIL3KA
  8.003  5730A        +Current = 400 A; Frequency = 55 Hz
  8.004  DISP         Press the PEAK HOLD button.
  8.005  TARGET       -m
  8.006  MEMI         Enter UUT reading in Amps AC:
  8.007  MEMCX        400A           3% 10U 1%     55Hz

  9.001  5730A        Standby
  9.002  DISP         Press the PEAK HOLD button (Release HOLD).

  9.003  RSLT         =
  9.004  HEAD         {FREQUENCY}
  9.005  RSLT         =
  9.006  HEAD         -2{4 kHz Range}
  9.007  TARGET       -p
  9.008  DISP         Press the FREQ. (Hz) button to select kHz mode.
  9.009  5730A        CurrentTerminal = 52120A_High; Coil = 52120A/COIL3KA
  9.009  5730A        +Frequency = 0.060 kHz; Current = 10 A
  9.010  TARGET       -m
  9.011  MEMI         Enter UUT reading in kilohertz:
  9.012  MEMCX  4     0.060kHz       0.5% 0.003U   10A

 10.001  5730A        CurrentTerminal = 52120A_High; Coil = 52120A/COIL3KA
 10.001  5730A        +Frequency = 0.980 kHz; Current = 10 A
 10.002  TARGET       -m
 10.003  MEMI         Enter UUT reading in kilohertz:
 10.004  MEMCX  4     0.980kHz       0.5% 0.003U   10A

 11.001  RSLT         =
 11.002  HEAD         -2{10 kHz Range}
 11.003  TARGET       -p
 11.004  5730A        CurrentTerminal = 52120A_High; Coil = 52120A/COIL3KA
 11.004  5730A        +Frequency = 10.00 kHz; Current = 12.5 A
 11.005  TARGET       -m
 11.006  MEMI         Enter UUT reading in kilohertz:
 11.007  MEMCX        10.00kH        0.5% 0.3U     12.5A

 12.001  HEAD         -2
 12.002  HEAD
 12.003  END
